/* Converted Tailwind Config to scss */

@media (max-width: 1023px) {
  .breadcrumbs {
    background-color: #fff;
  }
}

.hero {
  background: #fcfcfc;
}

@media (max-width: 1023px) {
  .hero {
    padding-bottom: 0.5rem;
  }

  .hero .hero__wrapper-2 {
    background: transparent;
    border-radius: 0;
    box-shadow: none;
  }

  .hero .hero__image--two {
    border-radius: none;
  }

  .hero .hero__content-container {
    margin-bottom: 1rem !important;
  }

  .hero .hero__content-container * {
    text-align: center;
  }
}

@media (max-width: 1023px) {
  .hero__curve--mobile {
    display: block;
  }
}
